.ny-body {
    background: #f3f6fa url(../images/ny-bj.jpg) no-repeat no-repeat;
    background-position: center bottom;
    background-size: 1920px auto;
    padding-bottom: 40px
}

.ny-box {
    background: #fff;
    padding: 25px 30px 40px 30px
}

#link {
    margin-top: 0
}

.position {
    font-size: 0;
    padding: 15px 0;
    line-height: 30px;
    overflow: hidden
}

.position span {
    color: #666;
    font-size: 14px;
    vertical-align: middle;
    margin-right: 5px
}

.position img {
    vertical-align: middle;
    margin-right: 5px
}

.position a {
    font-size: 14px;
    color: #666;
    margin-right: 5px;
    vertical-align: middle
}

.pagination {
    text-align: center;
    font-size: 0;
    margin-top: 25px
}

.pagination a {
    display: inline-block;
    border: 1px solid #dcdcdc;
    padding: 0 12px;
    height: 35px;
    font-size: 14px;
    line-height: 35px;
    text-align: center;
    color: #666;
    margin: 0 7px
}

.pagination a.active {
    background: #0666b7;
    color: #fff;
    border: 1px solid #0666b7
}

.pagination a:hover {
    background: #0666b7;
    color: #fff;
    border: 1px solid #0666b7
}

.pagination span {
    display: inline-block;
    font-size: 14px
}

.lieb-box .i-list {
    padding: 25px 0;
    border-top: 1px dotted #dcdcdc
}

.lieb-box .i-list:first-child {
    border-top: none
}

.lieb-box .i-list li {
    padding-left: 15px;
    background: url() no-repeat;
    background-position: 3px center
}

.nr {
    padding: 25px 0 0 0
}

.nr .title {
    line-height: 28px;
    font-size: 28px;
    color: #111;
    text-align: center;
    margin-bottom: 30px;
    font-weight: 600
}

.nr .xgxx {
    width: 100%;
    line-height: 20px;
    border-bottom: 1px solid #ddd;
    margin-top: 40px;
    padding-bottom: 15px;
    text-align: center;
    font-size: 0
}

.nr .xgxx .zc {
    font-size: 16px;
    color: #666666;
    text-align: left;
    vertical-align: middle;
    display: inline-block
}

.nr .xgxx .zc span {
    padding-right: 35px
}

.nr .xgxx .yc {
    font-size: 14px;
    color: #999;
    text-align: left;
    display: inline-block;
    vertical-align: middle
}

.nr .xgxx .yc .fx {
    width: 140px;
    float: right;
    margin-top: 10px
}

.nr .xgxx .yc .zt {
    float: right;
    font-size: 16px;
    color: #666666
}

.nr .xgxx .yc .zt a {
    color: #666666;
    margin: 0 5px
}

.nr .xgxx .yc .zt span {
    color: #0069C5;
    padding: 0 5px;
    cursor: pointer
}

.nr .zw {
    width: 100%;
    height: auto;
    overflow: hidden;
    font-size: 16px;
    line-height: 30px;
    color: #111;
    text-align: left;
    padding: 35px 0;
    line-height: 1.8;
    font-size: 18px
}

.nr .zw p {
    padding: 15px 0;
    text-indent: 2em
}

.nr .zw img {
    margin: 10px auto;
    max-width: 100%
}

.nr .fx_dsf {
    float: left
}

.nr .cz {
    float: right
}

.nr .cz .dd {
    float: left;
    font-size: 16px;
    color: #111111;
    margin-left: 20px
}

.nr .cz .dd i {
    width: auto;
    padding-right: 5px
}

.nr .cz .dd i img {
    vertical-align: text-top;
    transition: .3s;
    -webkit-transition: .3s
}

.nr .cz .dd:hover img {
    transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    -moz-transform: rotate(-15deg);
    -webkit-transform: rotate(-15deg);
    -o-transform: rotate(-15deg)
}

.nr .sxyt {
    width: 100%;
    margin-top: 23px;
    border-top: 1px solid #dddddd;
    padding-top: 23px
}

.nr .sxyt .dd {
    width: 100%;
    line-height: 42px;
    text-align: left;
    font-size: 18px;
    color: #333
}

.nr .sxyt .dd a {
    color: #333
}

.nr .sxyt .dd:hover a {
    color: #0069C5
}

.pic-list-box ul {
    overflow: hidden;
    padding-bottom: 25px
}

.pic-list-box ul li {
    float: left;
    width: 23.5%;
    margin-left: 2%;
    margin-top: 35px
}

.pic-list-box ul li:nth-child(4n+1) {
    margin-left: 0
}

.pic-list-box ul li a {
    display: block
}

.pic-list-box ul li a div {
    overflow: hidden
}

.pic-list-box ul li a div img {
    display: block;
    width: 100%;
    height: 178px;
    transition: all 0.3s
}

.pic-list-box ul li a p {
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 18px;
    line-height: 26px;
    margin-top: 14px;
    color: #111111
}

.pic-list-box ul li:hover div img {
    transform: scale(1.1)
}

.pic-list-box ul li:hover p {
    color: #0069C5
}

.new1 {
    background: #fff;
    padding: 30px 0
}

.new1-l {
    float: left;
    width: 945px;
    margin-right: 20px
}

.new1-l .slideBox .bd ul li a {
    overflow: hidden
}

.new1-l .slideBox .bd ul li a img {
    height: 534px
}

.new1-l .slideBox .bd ul li a div {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: url() repeat-x;
    background-size: auto 100%;
    padding-right: 160px;
    z-index: 9;
    padding-left: 30px;
    padding-top: 30px;
    padding-bottom: 20px
}

.new1-l .slideBox .bd ul li a div h3 {
    color: #fff;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 18px;
    font-weight: 600;
    line-height: 30px
}

.new1-l .slideBox .bd ul li a div p {
    color: #fff;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 14px;
    line-height: 20px;
    margin-top: 10px
}

.new1-l .slideBox .hd {
    bottom: 30px;
    right: 20px;
    left: auto;
    z-index: 99
}

.new1-r {
    overflow: hidden
}

.new1-r ul li a {
    display: block;
    text-align: center;
    color: #fff;
    line-height: 122px;
    font-size: 22px;
    font-weight: 600;
    margin-top: 19px;
    position: relative
}

.new1-r ul li a::before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    height: 20px;
    top: -20px;
    width: 3px;
    background: #4872b0
}

.new1-r ul li a:hover {
    text-decoration: underline
}

.new1-r ul li:first-child {
    background: url() no-repeat;
    background-size: 100% 100%
}

.new1-r ul li:first-child a {
    line-height: 109px;
    margin-top: 0
}

.new1-r ul li:first-child+li {
    background: url() no-repeat;
    background-size: 100% 100%
}

.new1-r ul li:first-child+li+li {
    background: url() no-repeat;
    background-size: 100% 100%
}

.new1-r ul li:first-child+li+li+li {
    background: url() no-repeat;
    background-size: 100% 100%
}

.new-other {
    margin-top: 25px;
    padding: 30px;
    background: #fff
}

.new-ol {
    float: left;
    width: 800px;
    margin-right: 30px
}

.img-list {
    overflow: hidden
}

.img-list li {
    float: left;
    width: 32%;
    margin-left: 2%;
    margin-top: 15px
}

.img-list li:nth-child(3n+1) {
    margin-left: 0
}

.img-list li a {
    display: block
}

.img-list li a div {
    overflow: hidden
}

.img-list li a div img {
    display: block;
    width: 100%;
    height: 163px;
    transition: all 0.3s
}

.img-list li a p {
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 18px;
    line-height: 26px;
    margin-top: 14px;
    color: #111111
}

.img-list li:hover div img {
    transform: scale(1.1)
}

.img-list li:hover p {
    color: #0069C5
}

.new-ol2,
.new-ol3 {
    margin-top: 30px
}

.new-or {
    overflow: hidden
}

.new-or ul li a {
    display: block;
    margin-top: 15px;
    overflow: hidden
}

.new-or ul li:first-child a {
    margin-top: 0
}

.new-or ul li a img {
    display: block;
    width: 100%;
    transition: all 0.3s
}

.new-or ul li a:hover img {
    transform: scale(1.1)
}

.fw1 {
    background: url(../images/fuwu1-bj.jpg) no-repeat;
    background-position: center center;
    background-size: 1920px 100%;
    padding-top: 58px;
    padding-bottom: 70px
}

.fw1-l {
    float: left
}

.fw1-l h2 {
    color: #fff;
    font-size: 32px;
    font-weight: 600;
    padding-bottom: 35px
}

.fw1-l p {
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    margin-top: 15px
}

.fw1-l p span {
    font-size: 36px;
    color: #fae44f
}

.fw1-r {
    float: right
}

.fw1-r ul {
    overflow: hidden;
    width: 510px
}

.fw1-r ul li {
    float: left;
    width: 160px;
    height: 132px;
    background: rgba(255, 255, 255, .24);
    margin-top: 15px;
    margin-left: 10px
}

.fw1-r ul li a {
    text-align: center;
    display: block;
    padding-top: 20px
}

.fw1-r ul li a div {
    line-height: 60px;
    font-size: 0
}

.fw1-r ul li a div img {
    display: inline-block;
    vertical-align: middle
}

.fw1-r ul li a p {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    margin-top: 5px
}

.fw1-r ul li:hover p {
    text-decoration: underline
}

.fw2 {
    background: url(../images/fw2-bj.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
    padding: 60px 0 70px 0
}

.fw2 .slideTxtBox .bd ul li {
    float: left;
    width: 22%;
    margin-left: 4%;
    background: #f2f5fa;
    line-height: 70px;
    margin-top: 15px
}

.fw2 .slideTxtBox .bd ul li:nth-child(4n+1) {
    margin-left: 0
}

.fw2 .slideTxtBox .bd ul li a {
    padding-left: 60px;
    text-align: left
}

.fw2 .slideTxtBox .bd ul li a div {
    width: 44px;
    text-align: center;
    margin-right: 20px
}

.fw2 .slideTxtBox .bd ul li a div img {
    display: none
}

.fw2 .slideTxtBox .bd ul li a div img:first-child {
    display: inline-block
}

.fw2 .slideTxtBox .bd ul li a span {
    font-size: 18px;
    color: #111
}

.fw2 .slideTxtBox .bd ul li:hover {
    background: #4872b0
}

.fw2 .slideTxtBox .bd ul li:hover a span {
    color: #fff
}

.fw2 .slideTxtBox .bd ul li:hover a div img {
    display: inline-block
}

.fw2 .slideTxtBox .bd ul li:hover a div img:first-child {
    display: none
}

.fw3 {
    background: url(../images/fw3-bj.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
    padding-top: 55px;
    padding-bottom: 70px
}

.fw3 ul {
    overflow: hidden
}

.fw3 ul li {
    float: left;
    width: 22%;
    margin-left: 4%
}

.fw3 ul li:nth-child(4n+1) {
    margin-left: 0
}

.fw3 ul li a {
    display: block;
    text-align: center;
    background: #fff;
    line-height: 70px;
    font-size: 18px;
    color: #111;
    margin-top: 20px
}

.fw3 ul li a:hover {
    background: #4872b0;
    color: #fff
}

.fw-other {
    background: url(../images/fw-other.jpg) no-repeat;
    background-position: center bottom;
    background-size: cover;
    padding-bottom: 50px
}

.fw4 {
    padding-top: 50px;
    padding-bottom: 60px
}

.fw4 ul li {
    float: left;
    width: 23.5%;
    margin-left: 2%
}

.fw4 ul li:first-child {
    margin-left: 0
}

.fw4 ul li a {
    display: block;
    background: #fff;
    box-shadow: 0 0 10px rgba(100, 100, 100, .2);
    font-size: 18px;
    color: #111
}

.fw4 ul li a img {
    display: block;
    width: 100%
}

.fw4 ul li a p {
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 0 10px;
    line-height: 60px
}

.fw4 ul li:hover a {
    background: #0069C5;
    color: #fff
}

.fw5 .slide-group {
    overflow: hidden
}

.fw5 .slide-group .item {
    float: left;
    width: 23.5%;
    position: relative;
    height: 180px;
    margin-left: 2%
}

.fw5 .slide-group .item:first-child {
    margin-left: 0
}

.fw5 .slide-group .item img {
    width: 100%;
    transform: scale(1);
    transition: 0.2s ease-in-out
}

.fw5 .slide-group .item .name {
    padding: 20px 0;
    text-align: center;
    font-size: 18px;
    font-weight: 600
}

.fw5 .slide-group .item .name div {
    margin-top: 10px;
    margin-bottom: 10px
}

.fw5 .slide-group .item .name div a {
    font-size: 14px;
    line-height: 20px;
    color: #333;
    font-weight: 600
}

.fw5 .slide-group .item .name>a {
    font-size: 14px;
    line-height: 20px;
    color: #333
}

.fw5 .slide-group .item.shadow {
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.2)
}

.fw5 .slide-group .item ::-webkit-scrollbar {
    width: 5px;
    background-color: #083f8b
}

.fw5 .slide-group .item .extra {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    padding: 20px;
    opacity: 0;
    background: rgba(23, 107, 226, 0.8);
    z-index: 3;
    flex-direction: column;
    transition: 0.2s ease-in-out;
    overflow-y: auto
}

.fw5 .slide-group .item .extra>* {
    margin-bottom: 2px;
    color: #fff;
    display: block
}

.fw5 .slide-group .item .extra a {
    display: block;
    color: #fff;
    font-weight: bold;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: inline-block;
    width: 100%
}

.fw5 .slide-group .item .extra.tl-7 a {
    font-size: 12px
}

.fw5 .slide-group .item .extra div {
    overflow: hidden
}

.fw5 .slide-group .item .extra div a {
    float: left;
    width: 50%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.fw5 .slide-group .item .extra a:hover {
    text-decoration: underline !important
}

.fw5 .slide-group .item:hover .extra {
    opacity: 1
}

.fw5 .slide-group .item {
    overflow: hidden
}

.fw5 .slide-group .item img {
    height: 100%
}

.fw5 .slide-group .item .name {
    position: absolute;
    top: 20px;
    left: 20px;
    text-align: left;
    padding: 0;
    user-select: none
}

.fw5 .slide-group .item .name a {
    display: block
}

.fw5 .slide-group .item:nth-child(1) .name {
    color: #3D625D
}

.fw5 .slide-group .item:nth-child(2) .name {
    color: #594A9B
}

.fw5 .slide-group .item:nth-child(3) .name {
    color: #3D5C99
}

.fw5 .slide-group .item:nth-child(4) .name {
    color: #6B502A
}

.fw5 .slide-group .item:hover img {
    transform: scale(1.2)
}

.hdg1 {
    margin-top: 30px;
    position: relative
}

.hdg1>img {
    display: block;
    width: 100%
}

.hdg1-l {
    width: 50%;
    padding: 45px 40px 0 80px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9
}

.hdg1-r {
    position: absolute;
    right: 0;
    top: 0;
    width: 50%;
    padding: 70px 70px 0 45px;
    z-index: 9
}

.hdg1-l h2 {
    text-align: center;
    color: #245399;
    font-weight: 600;
    margin-bottom: 25px
}

.hdg1-l div {
    text-align: right;
    margin-top: 20px
}

.hdg1-l div a {
    color: #245399;
    font-size: 16px;
    text-decoration: underline
}

.hdg1-l div a span {
    font-family: 瀹嬩綋 !important;
    font-weight: 600;
    font-size: 14px
}

.hdg1-l p {
    font-size: 16px;
    line-height: 32px;
    color: #111
}

.hdg1-r ul {
    overflow: hidden
}

.hdg1-r ul li {
    float: left;
    width: 50%
}

.hdg1-r ul li:first-child {
    padding-right: 20px
}

.hdg1-r ul li:first-child+li {
    padding-left: 20px
}

.hdg1-r ul li a {
    display: block;
    overflow: hidden
}

.hdg1-r ul li a img {
    float: left;
    margin-right: 15px;
    padding-top: 5px
}

.hdg1-r ul li a div {
    overflow: hidden
}

.hdg1-r ul li a div h3 {
    font-size: 20px;
    color: #111;
    margin-bottom: 5px
}

.hdg1-r ul li a div p {
    font-size: 14px;
    line-height: 20px;
    color: #666666
}

.hdg1-r ul li a:hover h3 {
    color: #245399
}

.hdg1-r>div>p {
    text-align: center;
    font-size: 18px;
    color: #245399;
    margin-top: 35px;
    margin-bottom: 15px
}

.hdg1-r>div table {
    width: 100%;
    background: #f2f5fa;
    text-align: center;
    line-height: 46px;
    font-size: 15px;
    font-weight: 600;
    color: #111111
}

.hdg1-r>div table td {
    border-top: 1px solid #fff
}

.hdg2 ul {
    overflow: hidden;
    margin-top: 35px
}

.hdg2 ul li {
    float: left;
    width: 19%;
    margin-left: 1.25%;
    background: #f2f5fa
}

.hdg2 ul li:first-child {
    margin-left: 0
}

.hdg2 ul li:first-child a {
    background: url() no-repeat;
    background-position: center center;
    border-bottom: 2px solid #245399
}

.hdg2 ul li:first-child+li a {
    background: url() no-repeat;
    background-position: center center;
    border-bottom: 2px solid #8bcbfb
}

.hdg2 ul li:first-child+li+li a {
    background: url() no-repeat;
    background-position: center center;
    border-bottom: 2px solid #4bcab1
}

.hdg2 ul li:first-child+li+li+li a {
    background: url() no-repeat;
    background-position: center center;
    border-bottom: 2px solid #f3bb5a
}

.hdg2 ul li:first-child+li+li+li+li a {
    background: url() no-repeat;
    background-position: center center;
    border-bottom: 2px solid #ca9879
}

.hdg2 ul li a {
    display: block;
    text-align: center;
    padding-bottom: 10px
}

.hdg2 ul li a:hover>p {
    color: #245399
}

.hdg2 ul li a div {
    line-height: 55px
}

.hdg2 ul li a div img {
    vertical-align: middle
}

.hdg2 ul li a p {
    font-size: 18px;
    color: #111;
    font-weight: 600;
    line-height: 36px
}

.hdg3 {
    margin-top: 40px;
    padding-top: 40px;
    padding-bottom: 50px;
    background: url() no-repeat;
    background-position: center bottom;
    background-size: cover
}

.hdg3-t .bd ul {
    overflow: hidden
}

.hdg3-t .bd ul li {
    float: left;
    width: 22%;
    margin-left: 4%
}

.hdg3-t .bd ul li:first-child {
    margin-left: 0
}

.hdg3-t .bd ul li a {
    display: block
}

.hdg3-t .bd ul li a div {
    overflow: hidden
}

.hdg3-t .bd ul li a img {
    display: block;
    width: 100%;
    transition: all 0.3s
}

.hdg3-t .bd ul li a p {
    line-height: 26px;
    max-height: 52px;
    overflow: hidden;
    color: #111;
    margin-top: 5px
}

.hdg3-t .bd ul li a:hover p {
    color: #245399
}

.hdg3-t .bd ul li a:hover div img {
    transform: scale(1.1)
}

.hdg3-b {
    margin-top: 35px
}

.hdg3-bl {
    float: left;
    width: 775px;
    margin-right: 40px
}

.hdg3-br {
    overflow: hidden
}

.hdg3-b .slideTxtBox .hd ul {
    margin-bottom: 20px
}

.hdg3-bl .zwft-l {
    float: left;
    width: 240px;
    margin-right: 35px
}

.hdg3-bl .zwft-l a {
    display: block
}

.hdg3-bl .zwft-l div img {
    display: block;
    width: 100%
}

.hdg3-bl .zwft-l p {
    line-height: 26px;
    max-height: 52px;
    overflow: hidden;
    color: #111;
    margin-top: 5px
}

.hdg3-bl .zwft-l:hover p {
    color: #245399
}

.hdg3-bl .zwft-r {
    overflow: hidden
}

.hdg3-bl .zwft-r .i-list li {
    padding-left: 15px;
    background: url() no-repeat;
    background-position: 3px center;
    padding-right: 0
}

.hdg3-br .yjzj ul li {
    margin-top: 25px
}

.hdg3-br .yjzj ul li:first-child {
    margin-top: 0
}

.hdg3-br .yjzj ul li a {
    display: block;
    overflow: hidden
}

.hdg3-br .yjzj ul li a .yjzj-stt {
    float: left;
    width: 60px;
    margin-right: 10px;
    padding: 18px 0 16px 0;
    text-align: center
}

.hdg3-br .yjzj ul li a .yjzj-stt.zise {
    background: #5e7bcd
}

.hdg3-br .yjzj ul li a .yjzj-stt.huise {
    background: #a7a7a7
}

.hdg3-br .yjzj ul li a .yjzj-stt p {
    color: #fff;
    font-size: 14px;
    line-height: 20px
}

.hdg3-br .yjzj ul li a .yjzj-stt div {
    width: 20px;
    margin: 0 auto;
    background: #fff
}

.hdg3-br .yjzj ul li a>p {
    overflow: hidden;
    font-size: 18px;
    line-height: 27px;
    height: 54px;
    color: #111
}

.hdg3-br .yjzj ul li a:hover>p {
    color: #245399
}

.hdg4 {
    margin-top: 40px;
    margin-bottom: 40px
}

.hdg4-l {
    float: left;
    width: 630px;
    margin-right: 10px;
    background: #f2f5fa
}

.hdg4-r {
    overflow: hidden
}

.hdg4-ltit {
    float: left;
    width: 100px;
    margin-right: 25px;
    background: url() no-repeat;
    background-position: center center;
    background-size: cover;
    text-align: center;
    color: #fff;
    padding: 35px 25px;
    line-height: 25px;
    font-size: 20px;
    font-weight: 600
}

.hdg4-lm {
    overflow: hidden;
    padding-top: 25px
}

.hdg4-lm .bd ul li a {
    display: block;
    font-size: 18px;
    line-height: 30px;
    color: #111;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-right: 80px
}

.hdg4-lm .bd ul li a:hover {
    color: #245399
}

.hdg4-lm .hd {
    text-align: right;
    font-size: 0;
    padding-right: 20px
}

.hdg4-lm .hd li {
    background: #b8b8b8;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    display: inline-block;
    margin-left: 7px
}

.hdg4-lm .hd li.on {
    background: #245399
}

.hdg4-r>div {
    float: left;
    width: 49%
}

.hdg4-r>div:first-child {
    margin-right: 2%
}

.hdg4-r>div a {
    display: block;
    position: relative
}

.hdg4-r>div a img {
    display: block;
    width: 100%
}

.hdg4-r>div a p {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    font-weight: 600;
    font-size: 20px;
    color: #fff
}

.hdg4-r>div a:hover p {
    text-decoration: underline
}

.ztmb1 {
    height: 445px;
    margin: 0 0 22px 0;
    background: url() no-repeat;
    background-size: 1920px 100%;
    background-position: center center
}

.ztmb1 h2 {
    margin: 0 auto;
    display: block;
    font-size: 80px;
    line-height: 80px;
    color: #245399;
    font-weight: 600;
    padding-top: 150px;
    -webkit-text-stroke: 2px #fff
}

.ztmb2 {
    background: url() no-repeat;
    background-position: center bottom;
    background-size: cover;
    padding-bottom: 40px
}

.ztmb2-l {
    float: left;
    width: 585px;
    margin-right: 30px
}

.ztmb2-r {
    overflow: hidden
}

.ztmb-tit {
    overflow: hidden;
    margin-bottom: 20px
}

.ztmb-tit>div {
    float: left;
    position: relative;
    padding-bottom: 10px
}

.ztmb-tit>div>h2 {
    background: #245399;
    padding-left: 30px;
    padding-right: 35px;
    position: relative;
    line-height: 47px;
    color: #fff;
    font-size: 22px;
    z-index: 9
}

.ztmb-tit>div>h2::after {
    content: "";
    position: absolute;
    left: 100%;
    top: 0;
    border-left: 25px solid #245399;
    border-top: 47px solid transparent
}

.ztmb-tit>div>div {
    left: 0;
    right: -15px;
    background: #f2cd4a;
    top: 10px;
    bottom: -10px;
    position: absolute;
    z-index: 8
}

.ztmb-tit>div>div::after {
    content: "";
    position: absolute;
    left: 100%;
    top: 0;
    border-left: 25px solid #f2cd4a;
    border-top: 47px solid transparent
}

.ztmb-tit a {
    float: right;
    line-height: 47px;
    font-size: 14px;
    color: #111
}

.ztmb-tit a:hover {
    color: #245399
}

.ztmb .i-list li {
    padding-left: 20px;
    background: url() no-repeat;
    background-position: 3px center
}

.ztmb2-cover {
    margin-top: 45px
}

.ztmb2-cover a {
    display: block;
    float: left
}

.ztmb2-cover a:nth-child(2) {
    float: right
}

.ztmb2-cover a img {
    display: block;
    width: 100%
}

.ztmb-other {
    background: url() no-repeat;
    background-position: center bottom;
    background-size: cover;
    padding-top: 35px;
    padding-bottom: 50px
}

.ztmb3 ul {
    overflow: hidden
}

.ztmb3 ul li {
    float: left;
    width: 23.5%;
    margin-left: 2%;
    margin-top: 10px
}

.ztmb3 ul li:nth-child(4n+1) {
    margin-left: 0
}

.ztmb3 ul li a {
    display: block
}

.ztmb3 ul li a div {
    overflow: hidden
}

.ztmb3 ul li a div img {
    display: block;
    width: 100%;
    height: 185px;
    transition: all 0.3s
}

.ztmb3 ul li a p {
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 18px;
    line-height: 26px;
    margin-top: 14px;
    color: #111111
}

.ztmb3 ul li:hover div img {
    transform: scale(1.1)
}

.ztmb3 ul li:hover p {
    color: #0069C5
}

.ztmb4 {
    margin-top: 50px
}

.ztmb4 .ztmb-tit {
    margin-bottom: 0
}

.ztmb4-m {
    padding-top: 40px;
    padding-bottom: 35px;
    background: #eef2f7;
    padding-left: 30px;
    padding-right: 15px
}

#ztmb4-m {
    height: 305px;
    padding-right: 45px;
    overflow: hidden
}

#ztmb4-m p {
    font-size: 16px;
    line-height: 36px;
    color: #111
}

.ztmb5 {
    background: #eef1f6 no-repeat;
    background-position: center bottom;
    background-size: cover;
    padding: 55px 0
}

.ztmb5-ul {
    overflow: hidden
}

.ztmb5-ul>li {
    overflow: hidden;
    float: left;
    width: 73px;
    height: 385px;
    margin-left: 12px;
    background: #fff;
    transition: all 0.5s;
    cursor: pointer
}

.ztmb5-ul>li:first-child {
    margin-left: 0
}

.ztmb5-tit {
    float: left;
    width: 73px;
    line-height: 385px;
    font-size: 0
}

.ztmb5-ul>li:first-child .ztmb5-tit {
    background: url(../images/ztmb5-tit-bj1.jpg) no-repeat;
    background-size: cover
}

.ztmb5-ul>li:first-child+li .ztmb5-tit {
    background: url(../images/ztmb5-tit-bj2.jpg) no-repeat;
    background-size: cover
}

.ztmb5-ul>li:first-child+li+li .ztmb5-tit {
    background: url(../images/ztmb5-tit-bj3.jpg) no-repeat;
    background-size: cover
}

.ztmb5-ul>li:first-child+li+li+li .ztmb5-tit {
    background: url(../images/ztmb5-tit-bj4.jpg) no-repeat;
    background-size: cover
}

.ztmb5-ul>li:first-child+li+li+li+li .ztmb5-tit {
    background: url(../images/ztmb5-tit-bj5.jpg) no-repeat;
    background-size: cover
}

.ztmb5-tit div {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    height: 100%
}

.ztmb5-tit div span {
    display: block;
    text-align: center;
    padding: 0 20px;
    font-size: 22px;
    line-height: 35px;
    color: #245399
}

.ztmb5-tit div a {
    display: block;
    text-align: center;
    line-height: 20px;
    font-size: 14px;
    color: #245399;
    margin-top: 30px
}

.ztmb5-list {
    overflow: hidden;
    padding: 25px 35px
}

.ztmb5-ul>li.on {
    width: 855px
}

.ztmb5-ul>li.on .ztmb5-tit {
    background: #245399 !important
}

.ztmb5-ul>li.on .ztmb5-tit span {
    color: #fff
}

.ztmb5-ul>li.on .ztmb5-tit a {
    color: rgba(255, 255, 255, .52)
}

.ztmb5-ul>li.on .ztmb5-tit a:hover {
    color: #fff
}

.data1 {
    padding: 30px 0 40px 0;
    background: url(../images/data1-bj.jpg) no-repeat;
    background-position: center bottom;
    background-size: cover
}

.slsj {
    padding: 20px;
    background: #fff;
    margin-top: 20px
}

.data-t {
    background: #fff
}

.slsj1-l {
    float: left;
    width: 260px
}

.slsj1-l ul li {
    line-height: 63px;
    color: #fff;
    background: #4872b0;
    font-size: 18px;
    position: relative;
    border-top: 1px solid rgba(93, 135, 197, .8);
    padding-left: 30px
}

.slsj1-l ul li:first-child {
    margin-top: 0
}

.slsj1-l ul li::after {
    position: absolute;
    left: 100%;
    top: 50%;
    transform: translateY(-50%);
    border-left: 12px solid transparent;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent
}

.slsj1-l ul li.on {
    background: #245399;
    background-position: center center;
    color: #fff
}

.slsj1-l ul li.on::after {
    border-left-color: #216dd5
}

.slsj1-r {
    overflow: hidden;
    background: #fff
}

.slsj1-r div h3 {
    text-align: center;
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 20px;
    font-weight: 600;
    color: #111
}

.data1-b {
    overflow: hidden;
    margin-top: 30px
}

.data1-b a {
    float: left;
    width: 48.75%
}

.data1-b a:first-child {
    margin-right: 2.5%
}

.data1-b a img {
    display: block;
    width: 100%
}

.data-tit {
    line-height: 55px;
    overflow: hidden
}

.data-tit h2 {
    float: left;
    width: 160px;
    text-align: center;
    font-size: 22px;
    font-weight: 600
}

.data-tit a {
    float: right;
    font-size: 14px;
    color: #111
}

.data-tit a:hover {
    color: #245399
}

.data2 {
    padding: 50px 0 55px 0;
    background: url(../images/data2-bj.jpg) no-repeat;
    background-position: center center;
    background-size: cover
}

.data2 .data-tit {
    background: url(../images/data2-tit.png) no-repeat;
    background-position: left bottom
}

.data2 .data-tit h2 {
    color: #245399
}

.data2 .data-tit a {
    color: #fff
}

.data2 .i-list {
    background: #fff;
    padding: 20px
}

.data2-l {
    float: left;
    width: 585px;
    margin-right: 30px
}

.data2-r {
    overflow: hidden
}

.data3 {
    padding: 50px 0 55px 0;
    background: url(../images/data3-bj.jpg) no-repeat;
    background-position: center center;
    background-size: cover
}

.data3 .data-tit {
    background: url(../images/data3-tit.png) no-repeat;
    background-position: left bottom
}

.data3 .data-tit h2 {
    color: #fff
}

.data3 .i-list {
    background: #f3f7fc;
    padding: 20px;
    border: 2px solid #245399
}

.data3-l {
    float: left;
    width: 585px;
    margin-right: 30px
}

.data3-r {
    overflow: hidden
}